uuid: 6f098476-4df8-4b35-8a51-2cc234797078
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_resource_file
    - node.type.resource
  module:
    - file
_core:
  default_config_hash: 2so6bQGDaoKrm8I-jzzOO3xLBGWjyI1m8GIctEKyfUs
id: node.resource.field_resource_file
field_name: field_resource_file
entity_type: node
bundle: resource
label: 'Resource file'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf odt doc docx'
  max_filesize: ''
  description_field: true
field_type: file
